Section:

Depends : alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, fluidsynth, glib, gnome-icon-theme, hicolor-icon-theme, jack, lame, libcdio-paranoia, libcue, libguess, libmms, libmodplug, libmtp, libnotify, libsidplayfp, libvorbis, mpg123, neon, pulseaudio, qt-5, unzip, wavpack

Depends armv4: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends armv6hf: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends armv7hf: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends i486: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends loongson2f: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends m68k: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends powerpc: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends ppc64: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends retro: alsa-lib, curl, dbus-glib, desktop-file-utils, faad2, ffmpeg, flac, glib, gnome-icon-theme, gtk-2, hicolor-icon-theme, lame, libcdio-paranoia, libcue, libguess, libmms, libmtp, libnotify, libsamplerate, libsidplayfp, libvorbis, mpg123, neon, unzip, wavpack

Depends (build) : appstream-glib, audacious

Depends (build) armv4: audacious

Depends (build) armv6hf: audacious

Depends (build) armv7hf: audacious

Depends (build) i486: audacious

Depends (build) loongson2f: audacious

Depends (build) m68k: audacious

Depends (build) powerpc: audacious

Depends (build) ppc64: audacious

Depends (build) retro: audacious

Replaces : audacious-plugins<=3.9

Breaks : audacious-plugins<=3.9

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 4.3.1

Available versions